Subject: Re: Job | Tech Support Remote Screening
From: SAMBHAV GUPTA <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:41:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3495 Applicants

View All

SAMBHAV GUPTA
I am highly motivated, confident individual with exceptional multi-tasking and organizational skills. I have a clear, logical mind with a practical approach to problem-solving and interpersonal skills, enabling me to interact with a wide range of clients. I am currently working in Mindtree Limited as a Technical Engineer working on projects like PowerApps, AI Builder,Azure Devops, Bot Framework of Microsoft and dealing with its livesite operations. I am having strong knowledge on Power BI to import data from various sources such as SQL server, DB, MS Excel. I also got trained for Windows, networking, database and cloud services like Amazon web services and Azure.

Shortlist

Reject

Current Designation Senior Software Engineer
Current Company Mindtree Limited
Notice Period 15 Days or less
Previous Designation Web Developer
Previous Company EME technologies

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
Chitkara Institute Of Engineering & Technology, Rajpura
Key Skills
it operations, application deployment, incident management, web services, livesite, sql server, c, python, javascript, css, html, amazon aws, power bi, ms office, web designing, networking, system administration, it infrastructure, Microsoft Azure, Devops

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem